mujinn-J 0000 - Normal #4789

No.-0000000D000000DDOOOOODOODOOOOODODDOOOOOOOD
03/14/2025 09:24 PM - 001 000

Status: End/00 Start date: 03/14/2025
Priority: Emergency/lll Due date: 03/14/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 5.00 hours
Description
History

#1 - 03/14/2025 09:32 PM -00 010
- Estimated time changed from 6.00 h to 8.00 h

#2 - 04/01/2025 04:45 PM -00 010
- Status changed from Done/11 to End/i [l

08/03/2025
